package com.common.bean;

import java.io.Serializable;
import java.util.List;

/**
 * Created by SiKang on 2018/11/2.
 */
public class ThirdPartDataBean implements Serializable {
    private List<String> types;

    public List<String> getTypes() {
        return types;
    }

    public void setTypes(List<String> types) {
        this.types = types;
    }
}
